﻿@charset "utf-8";
:root{--color:#0000c6}
table tr:nth-child(even) {  background: #ffffff; }
.table tr:nth-child(odd) {  background: #dddddd; }
.pro-d-main .prodetails-meta .prodetails-name{width: 100%;}
.kche-t146 .kche-t8 .kche-bg-teal { text-align: left;}
.pro-d-main .kche-t8-active,.pro-d-main  .kche-t146,.pro-d-main  .kche-t221{position:relative;z-index:0;padding:2% 0}
.pro-d-main .kche-t8-active::before,.pro-d-main  .kche-t146::before,.pro-d-main  .kche-t221::before{content:'';width:100vw;max-width:1920px;height:100%;display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);z-index:-1;background:#f5f8ff}
.pro-d-main .prodetails-tabs .prodetails-tabs-item.act{color:#fff;font-weight:bold}
.pro-d-main .text-wrap1{padding:15px 0}
.pro-d-main .text-wrap1,.pro-d-main .text-wrap1 p{position:relative}
.pro-d-main .text-wrap1::before{content:'';width:100vw;max-width:1920px;height:100%;display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);background:#f5f8ff}
.kche-t222 .kche-t222-flex>div .table  tr:nth-child(odd) {  background: #fff; }
@media (min-width:1025px){.nav-ul>li#liproducts>.submenu>li.LiLevel1>ul{display:flex;flex-wrap:wrap;width:400px;}
.nav-ul>li#liproducts>.submenu>li.LiLevel1>ul>li{width:50%;}}
@media (min-width:1025px) and (max-width:1280px){.nav-ul>li#liproducts>.submenu{left:-50px;}}